## pyvo 1.0

=== docs/requirements.txt ===
sphinx-astropy
