## pyvo 0.0beta2~git20160808.c52cf43+dfsg

=== debian/changelog ===
pyvo (0.0beta2~git20160808.c52cf43+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #832389

 -- Josue Ortega <josue@debian.org>  Sat, 13 Aug 2016 16:46:06 -0600
