=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Josue Ortega <josue@debian.org>
+Uploaders: Josue Ortega <josue@debian.org>,
+  Paul Sladen <debian@paul.sladen.org>
 Build-Depends: debhelper (>=9),
  dh-python,
  python-all,
  python-setuptools,
  python-numpy (>= 1.4.0),
  python-astropy (>= 1.2.1),
+ python3-all,
+ python3-numpy (>= 1.4.0),
+ python3-astropy (>= 1.2.1)
+Build-Depends-Indep:
+ python3-setuptools,
  python-astropy-helpers (>= 1.2),
- python3-all,
- python3-setuptools,
- python3-numpy (>= 1.4.0),
- python3-astropy (>= 1.2.1),
  python3-astropy-helpers (>= 1.2)
 Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/pyvo
