## pyvo 0.6.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>,
   Paul Sladen <debian@paul.sladen.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=11),
  dh-python,
  python-all,
  python-setuptools,
@@ -17,10 +17,10 @@
  python3-setuptools,
  python-astropy-helpers (>= 1.2),
  python3-astropy-helpers (>= 1.2)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://pypi.python.org/pypi/pyvo
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/pyvo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/pyvo.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
 
 Package: python-pyvo
 Architecture: all
