## pyvo 0.6.1+dfsg

=== debian/changelog ===
pyvo (0.6.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release (0.6.1):
    - Updates debian/patches.
  * Bumps compat level to 11.
  * Bumps Standards-Version to 4.1.3, changes copyright format URI to its secure
    form.
  * Updates Vcs Fields to salsa.debian.org.
  * Adds installation of example files.

 -- Josue Ortega <josue@debian.org>  Sun, 11 Feb 2018 12:07:53 -0600

pyvo (0.5.0.1+dfsg-1) experimental; urgency=medium

  * New upstream release (0.5.0.1):
    - Fix build error
    - Fix debian/tests for Python3 changes

 -- Paul Sladen <debian@paul.sladen.org>  Thu, 19 Jan 2017 16:49:58 +0100
