## pyvo 0.8.1

=== debian/changelog ===
pyvo (0.8.1-1ubuntu1) cosmic; urgency=medium

  * pyvo.tools submodule no longer exist.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Aug 2018 15:33:21 +0100

pyvo (0.8.1-1) unstable; urgency=medium

  * New upstream release (0.8.1).
  * Removes +dfsg version, new version does not longer needs it.
  * debian/changelog: Bumps Standards-Version to 4.1.5, no changes required.
  * Add patch to fix compatibility with Python 3.7.

 -- Josue Ortega <josue@debian.org>  Thu, 02 Aug 2018 12:24:30 +0800

pyvo (0.6.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on python3-requests (Closes: #891740)
  * Disable build time tests

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Apr 2018 17:33:18 +0200
