=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyvo
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>,
   Paul Sladen <debian@paul.sladen.org>
 Build-Depends: debhelper (>=11),
@@ -12,12 +13,13 @@
  python-astropy (>= 1.2.1),
  python3-all,
  python3-numpy (>= 1.4.0),
+ python3-requests,
  python3-astropy (>= 1.2.1)
 Build-Depends-Indep:
  python3-setuptools,
  python-astropy-helpers (>= 1.2),
  python3-astropy-helpers (>= 1.2)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://pypi.python.org/pypi/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
