## pyvo 0.9.2

=== debian/changelog ===
pyvo (0.9.2-2) unstable; urgency=medium

  * Remove python-astropy-helpers. (Closes: #919349)
  * Add patch to include version file generated at build time, otherwise
    package import does not work.

 -- Josue Ortega <josue@debian.org>  Sun, 20 Jan 2019 17:45:38 -0600

pyvo (0.9.2-1) unstable; urgency=medium

  * New upstream release (0.9.2):
    - Remove debian/patches/00-fix-async-compat-python37.patch since it has been
      applied by upstream.
  * Remove Python 2 package (Closes: #916523).
  * Bump Standards Version to 4.3.0, no changes were required.

 -- Josue Ortega <josue@debian.org>  Wed, 26 Dec 2018 15:20:14 -0600
