=== debian/control ===
Source: pyvo
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>,
  Paul Sladen <debian@paul.sladen.org>
Build-Depends: debhelper (>=11),
 dh-python,
 python3-all,
 python3-numpy (>= 1.4.0),
 python3-requests,
 python3-astropy (>= 1.2.1)
Build-Depends-Indep:
 python3-setuptools,
 python3-astropy-helpers (>= 1.2)
Standards-Version: 4.3.0
Homepage: https://pypi.python.org/pypi/pyvo
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo

Package: python3-pyvo
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-numpy (>= 1.4.0),
 python3-astropy (>= 1.2.1)
Description: Python 3 library for data services of the Virtual observatory (VO)
 The pyvo module currently provides these main capabilities:
 Find archives that provide particular data of a particular type and/or relates
 to a particular topic search an archive for datasets of a particular type.
 Do simple searches on catalogs or databases get information about an object via
 its name.
 .
 This is the Python 3 version of the package.
