## pyvo 0.9.3

=== debian/changelog ===
pyvo (0.9.3-1) unstable; urgency=medium

  [Ole Streicher]
  * Fix package autogenerated version, remove patches:
    - 00-create-auto-generated-version-file.patch and
    - removes-version-generator.patch

  [Josue Ortega]
  * New upstream release (0.9.3):
    - Refresh debian/patches
  * Add salsa-ci configuration file
  * Update package to use debhelper-compat (= 12)
  * debian/control: Add python3-mimeparse as package dependency
  * Bump Standards-Version to 4.4.0, no changes required

 -- Josue Ortega <josue@debian.org>  Mon, 12 Aug 2019 12:16:33 -0600
