=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>,
   Paul Sladen <debian@paul.sladen.org>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-numpy (>= 1.4.0),
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  python3-setuptools,
  python3-astropy-helpers (>= 1.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://pypi.python.org/pypi/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
@@ -23,7 +23,8 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-numpy (>= 1.4.0),
- python3-astropy (>= 1.2.1)
+ python3-astropy (>= 1.2.1),
+ python3-mimeparse
 Description: Python 3 library for data services of the Virtual observatory (VO)
  The pyvo module currently provides these main capabilities:
  Find archives that provide particular data of a particular type and/or relates
