## pyvo 1.0

=== debian/changelog ===
pyvo (1.0-1) unstable; urgency=medium

  * New upstream release (1.0):
    + Refresh debian/patches
    + Remove debian/patches/removes-python-scripts.patch. Patch is no
      longer needed
  * Bump Standards-Version to 4.4.1. No changes required
  * debian/control: Add Rules-Requires-Root field

 -- Josue Ortega <josue@debian.org>  Fri, 27 Dec 2019 09:07:55 -0600
