=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
 Build-Depends-Indep:
  python3-setuptools,
  python3-astropy-helpers (>= 1.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
+Rules-Requires-Root: no
 
 Package: python3-pyvo
 Architecture: all
