## pyvo 1.1

=== debian/changelog ===
pyvo (1.1-1) unstable; urgency=medium

  * New upstream release (1.1):
    + Refresh debian/patches.
  * debian/control: Add new line at EOF
  * Bump debhelper-compat to use (= 13)
  * debian/watch: Bump file standard version  to 4
  * Declare package Standard Version to be 4.5.1. No changes were
    required
  * debian/patches/use_system_astropy_helpers.patch: Document
    Forwarded header as not needed

 -- Josue Ortega <josue@debian.org>  Sun, 07 Feb 2021 13:14:57 -0600
