=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyvo


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Override tests since they all fail on an isolated system
