## pyvo 1.2.1

=== debian/changelog ===
pyvo (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ole Streicher ]
  * New upstream version 1.2.1. Closes: #1004517

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Feb 2022 08:51:09 +0100
