=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>,
   Paul Sladen <debian@paul.sladen.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-numpy (>= 1.4.0),
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  python3-setuptools,
  python3-astropy-helpers (>= 1.2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
