=== debian/tests/control ===
Tests: python3-pyvo
Depends: python3-pyvo
