=== debian/changelog ===
pyvo (1.4.2-2) unstable; urgency=medium

  * Astropy 6.0: Votable.tree.Table was renamed to TableElement

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Dec 2023 08:33:06 +0100

pyvo (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.2
  * Drop use_system_astropy_helpers.patch: not needed anymore
  * Remove unneeded dependencies
  * Push Standards-Version to 4.6.2. No changes needed
  * Enable build and CI tests
  * Override false positive lintian error

 -- Ole Streicher <olebole@debian.org>  Sun, 05 Nov 2023 15:34:02 +0100
