=== debian/control ===
Source: pyvo
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>,
           Paul Sladen <debian@paul.sladen.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astropy,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-requests-mock <!nocheck>
Build-Depends-Indep: python3-setuptools,
                     python3-setuptools-scm
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
Homepage: https://pypi.python.org/pypi/pyvo
Rules-Requires-Root: no

Package: python3-pyvo
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 library for data services of the Virtual observatory (VO)
 The pyvo module currently provides these main capabilities:
 Find archives that provide particular data of a particular type and/or relates
 to a particular topic search an archive for datasets of a particular type.
 Do simple searches on catalogs or databases get information about an object via
 its name.
 .
 This is the Python 3 version of the package.
