=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyvo
export PYBUILD_BEFORE_TEST=cp conftest.py {build_dir}
export PYBUILD_TEST_ARGS=--confcutdir=.
export PYBUILD_AFTER_TEST=rm {build_dir}/conftest.py


%:
	dh $@ --with python3 --buildsystem=pybuild
