## pyvo 1.5.1

=== debian/changelog ===
pyvo (1.5.1-1) unstable; urgency=medium

  * New upstream release (1.5.1). (Closes: #1066728):
    + Drop Astropy-6.0-Votable.tree.Table-was-renamed-to-TableElemen.patch.
      Changes have been applied by upstream.
  * Drop python3-pyvo.examples. Upstream has stopped distributing
    example files
  * debian/control:
    + Update homepage field.
    + Add missing build dependencencies for pyproject backend.

 -- Josue Ortega <josue@debian.org>  Sun, 14 Apr 2024 19:15:22 -0600
