=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
                python3-astropy,
                python3-pytest <!nocheck>,
                python3-requests,
-               python3-requests-mock <!nocheck>
+               python3-requests-mock <!nocheck>,
+               pybuild-plugin-pyproject
 Build-Depends-Indep: python3-setuptools,
                      python3-setuptools-scm
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
-Homepage: https://pypi.python.org/pypi/pyvo
+Homepage: https://github.com/astropy/pyvo
 Rules-Requires-Root: no
 
 Package: python3-pyvo
