## pyvo 1.5.2

=== debian/changelog ===
pyvo (1.5.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.2 (Closes: #1074684)
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 23:54:04 +0200
