## pyvo 1.6.1

=== debian/changelog ===
pyvo (1.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.1
  * Push Standards-Version to 4.7.0. No changes needed
  * Ignore Astropy warnings for stale IERS (Closes: #1078641)

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Feb 2025 11:15:15 +0100
