=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                pybuild-plugin-pyproject
 Build-Depends-Indep: python3-setuptools,
                      python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
 Homepage: https://github.com/astropy/pyvo
