## pyvo 1.6.2

=== debian/changelog ===
pyvo (1.6.2-2) unstable; urgency=medium

  * Team upload
  * Add python3-pytest-astropy test dependency

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Oct 2025 13:19:59 +0200

pyvo (1.6.2-1) unstable; urgency=medium

  * New upstream release (1.6.2)
  * deebian/clean': Add file pyvo.egg-info/SOURCES.txt, (Closes: #1085792).
   Thanks Phil Wyett <philip.wyett@kathenas.org> for the
    patch.
  * debian/copyright:
    + Add missing copyright holders: Astropy-pyvo Developers
    + Update debian/* copyright holders years
  * Bump Standards-Version to 4.7.2. No changes required.

 -- Josue Ortega <josue@debian.org>  Thu, 01 May 2025 19:11:39 -0300
