=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                python3-all,
                python3-astropy,
                python3-pytest <!nocheck>,
+               python3-pytest-astropy <!nocheck>,
                python3-requests,
                python3-requests-mock <!nocheck>,
                pybuild-plugin-pyproject
 Build-Depends-Indep: python3-setuptools,
                      python3-setuptools-scm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
 Homepage: https://github.com/astropy/pyvo
