=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs pyvo
Depends: @, python3-pytest, python3-pytest-astropy, python3-requests-mock
