=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyvo-$1\.tar\.gz/ \
  https://github.com/pyvirtobs/pyvo/tags .*/v*(\d\S*)\.tar\.gz
