## pyvo 1.8

=== debian/changelog ===
pyvo (1.8-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Version 5; followup to astropy organization
  * New upstream version 1.8
  * Rediff patches
  * Remove redundant Rules-Requires-Root: no

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Nov 2025 11:01:30 +0100
