=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyvo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pyvo.git
 Homepage: https://github.com/astropy/pyvo
-Rules-Requires-Root: no
 
 Package: python3-pyvo
 Architecture: all
